How to install slang-wildcard on Debian 9 (Stretch)